# Em navbar -> logo-href e navbar -> logo precisa colocar a url da capa animada e da capa estática, respectivamente. Assim como em sidebar -> logo colocar url da capa estática


project:
  type: book # não altere
  output-dir: trigonometria-hiperbolica # Escolha aqui a url do seu livro. O valor escolhido aqui resultará em algo como http://livro.online/url-do-seu-livro se essa url já não estiver sendo usada.
  post-render: 
  - _extensions/moan-livro/preparacao-moan-ALTERADO.py # Não altere
  - correcao.py
  - correcao2.py
  preview: 
    port: 4000 # não altere
    browser: true # não altere


filters: # não altere
- lightbox

lightbox: auto # não altere
 
include-after-body: # não altere
  text: |
    <script src="https://leitorweb.livro.online/leitor-web.min.js"></script>
    <link rel="stylesheet" href="https://leitorweb.livro.online/css/configuracoesleitor.min.css" type="text/css">

lang: pt-BR # não altere
language:
  toc-title-document: "Neste capítulo" # não altere

# number-sections precisa existir (seja true ou false) para o script que cria as referencias funcione direito
number-sections: true # não altere
crossref:
  chapters: true # não altere





# É OBRIGATÓRIO informar se é ou não é um dicionário para as referências serem criadas corretamente
# TB é OBRIGATÓRIO colocar uma div com as classes .hidden e .um_capitulo em todos os capítulos que nao sao verbetes em um dicionário. Se nao for dicionário, nao há necessidade
controle-moan:
  dicionario: false

# Metadados da Editora Moan. Será usado para gerar o identificador ark e para os metadados que ficarão online
# Informações como Título (title), subtítulo (subtitle), descrição (description), autor (author), data (date), editor (editor), editora (publisher), cidade (publisher-place), isbn da versao impressa (isbn) devem aparecer aqui e na entrada book abaixo.
moan-dados:
  ark: 68745/eMR8J
  título: "As funções trigonométricas circulares e hiperbólicas"
  formato: Livro Digital (online)
  autor: Sandro Marcos Guzzo
  apontamento: https://livro.online/trigonometria-hiperbolica # A editora moan depois altera isso
  edição: 1
  descrição: Esta obra trata da construção da trigonometria hiperbólica na hipérbole trigonométrica, fazendo a comparação com a trigonometria circular. São abordados aspectos das funções trigonométricas circulares e hiperbólicas, relacionados ao cálculo diferencial e integral.
  editora: Editora Moan
  local: Foz do Iguaçu - PR, Brasil
  editor: Rafael Tavares Juliani
  diagramador: Rafael Tavares Juliani
  capista: Rafael Tavares Juliani
  revisor: Sandra Maria Tieppo e Emerson Mário Boldo
  palavras-chave: trigonometria,trigonometria hiperbólica,funções trigonométricas,matemática
  área: Matemática
  cdd: 516.24
  bisac: MAT012000 e MAT032000
  ano-publicação: 2021
  data-publicação: 22/03/2021
  idioma: Português do Brasil (pt-BR)
  país: Brasil
  faixa-etária: Acima de 12 anos
  ark-versao-impressa: 68745/eMR8J.4N
  isbn-versao-impressa: 9786599140440
  direitos-autorais: © Sandro Marcos Guzzo e a Editora Moan, 2021
  licenca: Todos os direitos reservados
  licenca-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm


# Abaixo, altere somente o título do seu livro, o subtítulo (se houver, caso contrário, deixe em branco, ou seja, apague o que está ali), o nome do autor e a descrição.

book:
  isbn: 978-65-99140-44-0
  google-analytics: G-G6VT93GC1X
  cookie-consent:
    palette: light
    policy-url: "https://livro.online/politica-de-cookies-br"
    language: pt
    prefs-text: Preferências de cookie
  search:
    type: textbox
  favicon: img/favicon.png # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  open-graph:
    image: img/og.jpg # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  twitter-card:
    image: img/og.jpg # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  title: "As funções trigonométricas circulares e hiperbólicas"
  subtitle: ""
  description: "Esta obra trata da construção da trigonometria hiperbólica na hipérbole trigonométrica, fazendo a comparação com a trigonometria circular. São abordados aspectos das funções trigonométricas circulares e hiperbólicas, relacionados ao cálculo diferencial e integral."
  author: Sandro Marcos Guzzo
#primeiro o mês, depois o dia e depois o ano
  date: "03/22/2021"
  editor: Rafael Tavares Juliani
  publisher: Editora Moan
  publisher-place: Foz do Iguaçu - PR, Brasil
  page-navigation: true
  reader-mode: true
  sharing: [facebook, linkedin]
  sidebar:
    title: "As funções trigonométricas circulares e hiperbólicas"
    logo: img/capa.webp # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
    tools:
      - icon: card-image
        text: Capa Animada
        href: img/CapaAnim.webp # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
      - icon: bi bi-git
        text: Alterações e Versões
        href: https://gitea.livro.online/editoramoan/trigonometria-hiperbolica/commits/branch/main
      - icon: envelope-open-heart
        href: https://livro.online/doacao
        text: Doar
      - icon: printer-fill
        href: index.html#versão-impressa
        text: Versão Impressa
      - icon: book-half
        href: https://livro.online
        text: Outros Livros
  navbar: 
    logo: img/capa.webp # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
    logo-href: img/CapaAnim.webp # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  comments: 
    hypothesis:
      theme: clean
      openSidebar: false
  chapters:
  - index.qmd
  - agradecimentos.qmd
  - apresentacao.qmd
  - funcoes-trigonometricas-circulares.qmd
  - funcoes-trigonometricas-hiperbolicas.qmd
  - igualdades-exponenciais-e-logaritmicas.qmd
  - aplicacoes.qmd
  - referencias.qmd
  - indice-remissivo.qmd

citation: true
bibliography: referencias.bib
csl: _extensions/moan-livro/universidade-estadual-de-alagoas-abnt.csl
google-scholar: true

format:
  moan-livro-html:
    theme:
      - cosmo
      - _extensions/moan-livro/custom.scss
      - estilos.css
    

format-links: false

